div#homepage-bannerblock {
	width: 940px;
	height: 360px;
	background-color: #ffffff;
	margin: 0 auto;
	position: relative;
}

div#homepage-divider-1 {
	position: absolute;
	width: 940px;
	height: 2px;
	background-color: #000000;
}

div#homepage-divider-2,
div#homepage-divider-3 {
	position: absolute;
	width: 2px;
	height: 360px;
	background-color: #000000;
}

div#homepage-divider-1 {
	left: 0px;
	top: 179px;
}

div#homepage-divider-2 {
	left: 308px;
	top: 0px;
}

div#homepage-divider-3 {
	left: 629px;
	top: 0px;
}

div#homepage-banner1,
div#homepage-banner2,
div#homepage-banner3,
div#homepage-banner4,
div#homepage-banner5,
div#homepage-banner6 {
	position: absolute;
	background-color: #ffffff;
	width: 300px;
	height: 170px;
	z-index: 1000;
	text-align: center; 
}

div#homepage-banner1,
div#homepage-banner2,
div#homepage-banner3 {
	top: 0px;
}

div#homepage-banner4,
div#homepage-banner5,
div#homepage-banner6 {
	top: 190px;
}

div#homepage-banner1,
div#homepage-banner4 {
	left: 0px;
}

div#homepage-banner2,
div#homepage-banner5 {
	left: 320px;
}

div#homepage-banner3,
div#homepage-banner6 {
	left: 640px;
}

